# CyberSource.InlineResponse4001

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**correlationId** | **String** |  | [optional] 
**details** | [**[InlineResponse4001Details]**](InlineResponse4001Details.md) |  | [optional] 
**informationLink** | **String** |  | [optional] 
**message** | **String** |  | 
**reason** | **String** | Possible values: - INVALID_APIKEY - INVALID_SHIPPING_INPUT_PARAMS - CAPTURE_CONTEXT_INVALID - CAPTURE_CONTEXT_EXPIRED - SDK_XHR_ERROR - UNIFIEDPAYMENTS_VALIDATION_PARAMS - UNIFIEDPAYMENTS_VALIDATION_FIELDS - UNIFIEDPAYMENT_PAYMENT_PARAMITERS - CREATE_TOKEN_TIMEOUT - CREATE_TOKEN_XHR_ERROR - SHOW_LOAD_CONTAINER_SELECTOR - SHOW_LOAD_INVALID_CONTAINER - SHOW_TOKEN_TIMEOUT - SHOW_TOKEN_XHR_ERROR - SHOW_PAYMENT_TIMEOUT | 


